View Issue Details

IDProjectCategoryView StatusLast Update
0006656TalerMerchant frontends (Python3)public2020-12-27 19:47
ReporterChristian Grothoff Assigned ToChristian Grothoff  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.9Fixed in Version0.9 
Summary0006656: links to other demo-sites loose i18n information
DescriptionThe links in the menu bar always point to the top-level (i.e. survey.demo.taler.net), which means that when following a link on the German/Spanish version of a page, one goes back to the English (or top-level) version. The menubar links should be adjusted to preserve the /$LANG/ information.
TagsNo tags attached.

Activities

Christian Grothoff

2020-12-27 19:47

manager   ~0017241

Fixed in 31807e0..c36ef03

Issue History

Date Modified Username Field Change
2020-11-30 11:35 Christian Grothoff New Issue
2020-11-30 11:35 Christian Grothoff Status new => assigned
2020-11-30 11:35 Christian Grothoff Assigned To => MS
2020-12-26 17:16 Christian Grothoff Assigned To MS => Christian Grothoff
2020-12-27 19:47 Christian Grothoff Note Added: 0017241
2020-12-27 19:47 Christian Grothoff Status assigned => resolved
2020-12-27 19:47 Christian Grothoff Resolution open => fixed
2020-12-27 19:47 Christian Grothoff Fixed in Version => 0.9